
@import url(client/filter.css);
@import url(client/form.css);
@import url(client/list.css);
@import url(client/button.css);
@import url(client/hidden_submit.css);

body
{
  background-repeat: repeat;
  background-attachment: fixed;
  font-family: verdana, sans-serif;
  background-color: #ff0000;
}

td
{
  font-family: verdana, sans-serif;
  color: #ffffff;
  font-size: 11px;
}

img
{
  border: none;
}

#main-table
{
  margin-top: 42px;
  padding: 0px;
  border: 1px solid #ffffff;
  background-color: #ff0000;
  width: 792px;
  height: 442px;
}

#header
{
  height: 40px;
}

#title
{
  padding-left: 10px;
  color: #ffffff;
  font-family: verdana, sans-serif;
  font-size: 24px;
  font-weight: bold;
}
